PHP 8 Error — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

PHP 8 Error

I updated again to version 2.0.3 cyberpanel so that php 8 appears.
Php 8 version selection appeared but not working
Reloading php doesn't help. EDIT CONFIGURATION php 8 error
cat: /usr/local/lsws/lsphp80/etc/php/8.0/litespeed/php.ini: No such file or directory

In fact, php 8 is only visually available in cyberpanel

I ask for help
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!